.fixed-right {
  position: fixed;
  right: 16px;
  bottom: 0;
  z-index: 100;
  padding-bottom: 100px
}

.fixed-right .online-consultation-big {
  margin-bottom: 15px;
  position: absolute;
  top: -236px;
  right: -7px;
  cursor: pointer;
  background-image: url("../images/fixedRight/2x/fixed-right-avatar-big@2x.png");
  width: 116px;
  height: 220px;
  background-size: cover
}

.fixed-right .online-consultation-big .msg-num {
  position: absolute;
  right: 6px;
  bottom: 33px;
  width: 18px;
  height: 18px;
  background: #ff5252;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  line-height: 18px;
  border-radius: 50%
}

.fixed-right .online-consultation-big .close-online-consultation-big {
  position: absolute;
  top: -14px;
  right: 0;
  cursor: pointer;
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: -62px -97px;
  width: 12px;
  height: 12px
}

.fixed-right .online-consultation-big.hide {
  display: none
}

.fixed-right .online-consultation {
  display: none;
  margin-bottom: 15px;
  position: absolute;
  top: -86px;
  right: -7px;
  cursor: pointer
}

.fixed-right .online-consultation:after {
  content: "";
  display: block;
  border-radius: 50%;
  width: 56px;
  height: 56px;
  position: absolute;
  top: 4px;
  left: 7px;
  z-index: -1;
  -webkit-animation: avatarGradient 2s .6s infinite linear;
  animation: avatarGradient 2s .6s infinite linear
}

.fixed-right .online-consultation.active {
  display: block
}

.fixed-right .online-consultation .avatar-gradient-inner {
  position: absolute;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  top: 4px;
  left: 7px;
  -webkit-animation: avatarGradient 2s 1.2s infinite linear;
  animation: avatarGradient 2s 1.2s infinite linear
}

.fixed-right .online-consultation .avatar {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: -79px 0;
  width: 68px;
  height: 68px
}

.fixed-right .online-consultation .online-consultation-btn {
  width: 60px;
  height: 24px;
  background: #fff;
  border-radius: 4px;
  font-size: 12px;
  text-align: center;
  color: #006af5;
  line-height: 24px;
  position: absolute;
  bottom: -6px;
  left: 5px;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
  box-shadow: 0 2px 10px rgba(0,0,0,.2)
}

.fixed-right .online-consultation .msg-num {
  position: absolute;
  right: 6px;
  top: 0;
  width: 20px;
  height: 20px;
  background: #ff5252;
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  line-height: 20px;
  border-radius: 50%
}

.fixed-right .btn-box {
  width: 56px;
  padding: 4px;
  background: #fff;
  border-radius: 28px;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
  box-shadow: 0 2px 10px rgba(0,0,0,.2)
}

.fixed-right .btn-box .btn-item {
  width: 48px;
  height: 48px;
  position: relative
}

.fixed-right .btn-box .btn-item:hover {
  background: #006af5;
  border-radius: 24px;
  cursor: pointer
}

.fixed-right .btn-box .btn-item:hover .btn-info-box {
  display: block
}

.fixed-right .btn-box .btn-item:hover .btn-info-box.phone-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.fixed-right .btn-box .btn-item:hover.btn-phone .icon {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: -17px -97px;
  width: 17px;
  height: 19px
}

.fixed-right .btn-box .btn-item:hover.btn-wechat .icon {
  background-position: -86px -69px;
  width: 22px
}

.fixed-right .btn-box .btn-item:hover.btn-app .icon,.fixed-right .btn-box .btn-item:hover.btn-wechat .icon {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  height: 18px
}

.fixed-right .btn-box .btn-item:hover.btn-app .icon {
  background-position: -108px -69px;
  width: 18px
}

.fixed-right .btn-box .btn-item:hover.btn-require .icon {
  background-position: -46px -69px;
  width: 18px;
  height: 23px
}

.fixed-right .btn-box .btn-item:hover.btn-require .icon,.fixed-right .btn-box .btn-item:hover.btn-top .icon {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x)
}

.fixed-right .btn-box .btn-item:hover.btn-top .icon {
  background-position: -34px -97px;
  width: 14px;
  height: 16px
}

.fixed-right .btn-box .btn-item .icon {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%)
}

.fixed-right .btn-box .btn-item.btn-phone .icon {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: 0 -97px;
  width: 17px;
  height: 19px
}

.fixed-right .btn-box .btn-item.btn-wechat .icon {
  background-position: -64px -69px;
  width: 22px
}

.fixed-right .btn-box .btn-item.btn-app .icon,.fixed-right .btn-box .btn-item.btn-wechat .icon {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  height: 18px
}

.fixed-right .btn-box .btn-item.btn-app .icon {
  background-position: -126px -69px;
  width: 18px
}

.fixed-right .btn-box .btn-item.btn-require .icon {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: -28px -69px;
  width: 18px;
  height: 23px
}

.fixed-right .btn-box .btn-item.btn-top {
  display: none
}

.fixed-right .btn-box .btn-item.btn-top .icon {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: -48px -97px;
  width: 14px;
  height: 16px
}

.fixed-right .btn-box .btn-item .btn-info-box {
  background: #fff;
  border-radius: 12px;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.2);
  box-shadow: 0 2px 10px rgba(0,0,0,.2);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 64px;
  z-index: 100;
  display: none;
  white-space: nowrap
}

.fixed-right .btn-box .btn-item .btn-info-box:before {
  content: "";
  position: absolute;
  right: -5px;
  top: 50%;
  border: 6px dashed #fff;
  border-right-width: 0;
  border-left-style: solid;
  border-top-color: transparent;
  border-bottom-color: transparent;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%)
}

.fixed-right .btn-box .btn-item .phone-info {
  padding: 20px;
  font-size: 0;
  color: #333
}

.fixed-right .btn-box .btn-item .phone-info>div {
  font-size: 12px
}

.fixed-right .btn-box .btn-item .phone-info .phone-icon-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-right: 1px solid #e6e8eb;
  padding-right: 15px;
  margin-right: 15px
}

.fixed-right .btn-box .btn-item .phone-info .phone-icon {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: 0 -97px;
  width: 17px;
  height: 19px;
  margin-bottom: 10px
}

.fixed-right .btn-box .btn-item .phone-info .tel {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 11px
}

.fixed-right .btn-box .btn-item .phone-info .time {
  color: #444
}

.fixed-right .btn-box .btn-item .app-info,.fixed-right .btn-box .btn-item .wechat-info {
  width: 175px;
  height: 175px
}

.fixed-right .btn-box .btn-item .app-info .app-icon,.fixed-right .btn-box .btn-item .app-info .wechat-icon,.fixed-right .btn-box .btn-item .wechat-info .app-icon,.fixed-right .btn-box .btn-item .wechat-info .wechat-icon {
  display: block;
  margin: 0 auto
}

.fixed-right .btn-box .btn-item .app-info .app-icon,.fixed-right .btn-box .btn-item .wechat-info .app-icon {
  background-image: url("/assets/frontend/images/hxt_qywechat_qr.jpg");
  width: 125px;
  height: 125px;
  background-size: cover
}

.fixed-right .btn-box .btn-item .app-info .wechat-icon,.fixed-right .btn-box .btn-item .wechat-info .wechat-icon {
  background-image: url("/assets/frontend/images/hxt_wechat_qrcode.jpg");
  width: 125px;
  height: 125px;
  background-size: cover
}

.fixed-right .btn-box .btn-item .app-info .desc,.fixed-right .btn-box .btn-item .wechat-info .desc {
  margin-top: 10px;
  font-size: 13px;
  text-align: center;
  color: #333
}

.fixed-right .btn-box .btn-item .wechat-info {
  padding: 15px 20px
}

.fixed-right .btn-box .btn-item .app-info {
  padding: 12px 10px 15px
}

.fixed-right .btn-box .btn-item .require-info,.fixed-right .btn-box .btn-item .top-info {
  padding: 16px;
  font-size: 16px;
  color: #333
}

.fixed-right .enquiry-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 132px;
  height: 52px;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#181b1f),to(#24292e));
  background: linear-gradient(0deg,#181b1f,#24292e);
  border-radius: 26px;
  position: absolute;
  right: 0;
  bottom: 24px;
  -webkit-box-shadow: 0 10px 15px rgba(9,27,45,.3);
  box-shadow: 0 10px 15px rgba(9,27,45,.3);
  cursor: pointer
}

.fixed-right .enquiry-price .icon-box {
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: 0 -69px;
  width: 28px;
  height: 28px;
  position: relative;
  margin-right: 8px
}

.fixed-right .enquiry-price .icon-box .num {
  width: 16px;
  height: 16px;
  background: #fc4747;
  border-radius: 8px;
  font-size: 10px;
  font-weight: 600;
  text-align: center;
  line-height: 16px;
  color: #fff;
  position: absolute;
  right: -6px;
  top: -6px
}

.fixed-right .enquiry-price .icon-box .num.hide {
  display: none
}

.fixed-right .enquiry-price .desc {
  font-size: 16px;
  font-weight: 600;
  color: #fff
}

.fixed-right .enquiry-price .enquiry-price-box {
  display: none;
  position: absolute;
  bottom: 65px;
  right: 0;
  width: 296px;
  opacity: 1;
  background: #fff;
  border-radius: 12px;
  padding: 20px 16px;
  -webkit-box-shadow: 0 3px 5px 5px rgba(9,27,45,.1);
  box-shadow: 0 3px 5px 5px rgba(9,27,45,.1)
}

.fixed-right .enquiry-price .enquiry-price-box.active {
  display: block
}

.fixed-right .enquiry-price .enquiry-price-box:before {
  content: "";
  position: absolute;
  bottom: -6px;
  right: 60px;
  border: 7px dashed #fff;
  border-bottom-width: 0;
  border-top-style: solid;
  border-right-color: transparent;
  border-left-color: transparent
}

.fixed-right .enquiry-price .enquiry-price-box .hotel-contrast,.fixed-right .enquiry-price .enquiry-price-box .submit-enquiry-price {
  height: 40px;
  background: #fff;
  border-radius: 21px;
  font-size: 14px;
  text-align: center;
  line-height: 40px
}

.fixed-right .enquiry-price .enquiry-price-box .hotel-contrast {
  border: 1px solid #006af5;
  color: #006af5;
  width: 96px;
  margin-right: 8px
}

.fixed-right .enquiry-price .enquiry-price-box .hotel-contrast.disabled {
  border-color: #b2d2fc;
  color: #b2d2fc;
  cursor: not-allowed
}

.fixed-right .enquiry-price .enquiry-price-box .submit-enquiry-price {
  background: #00c25e;
  color: #fff;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1
}

.fixed-right .enquiry-price .enquiry-price-box.empty .hotel-contrast {
  border-color: #b2d2fc;
  color: #b2d2fc;
  cursor: not-allowed
}

.fixed-right .enquiry-price .enquiry-price-box.empty .submit-enquiry-price {
  background: #b2edce;
  color: #fbfefc;
  cursor: not-allowed
}

.fixed-right .enquiry-price .enquiry-price-box .empty-hotel-box {
  display: none;
  padding: 90px 0
}

.fixed-right .enquiry-price .enquiry-price-box .empty-hotel-box .empty-hotel-icon {
  display: block;
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: 0 0;
  width: 77px;
  height: 69px;
  margin-bottom: 26px;
  margin: 0 auto
}

.fixed-right .enquiry-price .enquiry-price-box .empty-hotel-box .empty-tips-1 {
  font-size: 16px;
  text-align: center;
  color: #444;
  margin-bottom: 10px
}

.fixed-right .enquiry-price .enquiry-price-box .empty-hotel-box .empty-tips-2 {
  font-size: 12px;
  text-align: center;
  color: #989ea6
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box {
  cursor: auto
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-type-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-type-box .enquiry-price-type-item {
  font-size: 16px;
  color: #444;
  margin: 0 22px 15px 0;
  position: relative;
  cursor: pointer
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-type-box .enquiry-price-type-item.active {
  font-size: 16px;
  font-weight: 600;
  color: #333
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-type-box .enquiry-price-type-item.active:after {
  content: "";
  width: 64px;
  height: 2px;
  background: #006af5;
  position: absolute;
  bottom: -15px;
  left: 0
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-type-box .close-icon {
  position: absolute;
  right: 3px;
  top: 0;
  display: block;
  background-image: url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe);
  background-image: -webkit-image-set(url(../images/sprite/fixedRight.png?t=50f4405e14438a8ed2abf68fb13ef5fe) 1x,url(../images/sprite/fixedRight@2x.png?t=42217e12aedcb368c0f48cd1a5b5dd0c) 2x);
  background-position: -74px -97px;
  width: 10px;
  height: 10px;
  cursor: pointer
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .divider {
  width: 100%;
  height: 1px;
  background: #e6e6e6;
  margin-bottom: 15px
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list {
  display: none
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 16px
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item .img-box,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item .img-box {
  width: 75px;
  height: 50px;
  border-radius: 5px;
  overflow: hidden;
  margin-right: 10px;
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item .img-box img,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item .img-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item .info-box,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item .info-box {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  overflow: hidden
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item .desc,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item .name,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item .desc,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item .name {
  color: #333;
  margin-bottom: 6px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item .name,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item .name {
  font-size: 13px;
  font-weight: 600
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item .desc,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item .desc {
  font-size: 12px;
  font-weight: 400
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item .hotel-type,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item .hotel-type {
  font-size: 12px;
  color: #c6922e
}

.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-conf-list .enquiry-price-item .del,.fixed-right .enquiry-price .enquiry-price-box .enquiry-price-detail-box .enquiry-price-hotel-list .enquiry-price-item .del {
  font-size: 12px;
  color: #a0a5ac;
  cursor: pointer
}

.fixed-right .flex-between {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.form-dialog {
  display: none;
  position: fixed;
  width: 100%;
  z-index: 3000;
  top: 0;
  height: 100%;
  background: rgba(0,0,0,.4);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}

.form-dialog .new-form-dialog-demand-cont {
  width: 491px;
  background: #fff;
  border-radius: 24px
}

.form-dialog .new-form-dialog-demand-cont .form {
  padding: 32px
}

.form-dialog .new-form-dialog-demand-cont .form .close-form-dialog {
  position: absolute;
  top: 20px;
  right: 10px;
  padding: 0 10px;
  font-size: 33px;
  cursor: pointer
}

.form-dialog .new-form-dialog-demand-cont .form .close-form-dialog img {
  width: 12px;
  height: 12px
}

.form-dialog .form-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 24px
}

.form-dialog .form-header .avatar {
  background-image: url("../images/common/photo_50x64.jpg");
  background-size: 100%;
  height: 64px;
  width: 50px;
  margin-right: 15px;
  position: relative;
  top: -10px
}

.form-dialog .form-header .demand-title {
  padding-bottom: 0
}


/* fix 20260901c: repeat-require overlay hidden by default */
.repeat-require-wrap,.confirm-require-wrap{display:none}
